<!DOCTYPE html>
<!-- Coding By CodingNepal - codingnepalweb.com -->
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
 <title>Divya Ramamoorthy</title>
  <!---Custom Css File!--->
  <link rel="stylesheet" href="AboutDivyaR.css">
</head>
<body>
  <section class="about-us">
    <div class="about">
      <img src="Divi.jpg" class="pic">
      <div class="text">
        <h2>About Me</h2>
        <h5>Front End Web Developer <span>(Web/AI)</span></h5>
          <p>Hi!! I'm Divya Ramamoorthy.
<br>Another human-being who celebrates the beauty of the existing as well as bringing new ideas to life – both meaningful and frivolous. 
In love with creating visual content and experimenting in any possible direction while in the creative process – regardless of the technique. However, I'm in love with putting things in motion.
<br><br>
<i>Web/AI Developer - PepperProgramming July23-Till Date.</i>
<br>
<i>B.E. Electroics And Communication Engineering 2013.</i></p>        
      </div>
    </div>
  </section>
	  <div class="name"><h1 style="background-color:powderblue;">My Projects</h1></div>
	  <div class="circle-container">
      <div class="circle calculator">
        <a href="/DivyaR/Divya_calculator.html" target="_blank">Calculator</a>
		</div>    
      <div class="circle Fibi">
        <a href="/DivyaR/DivyaR_Fibo.html" target="_blank">Fibonacci</a>
		</div>
       <div class="circle TicTacToe">
        <a href="/DivyaR/DivyaR_TicTacToe.html" target="_blank">TicTacToe</a>
		</div>
    <div class="circle Countdown">
      <a href="/DivyaR/Countdown_DivyaR/countdown.html" target="_blank">Countdown</a>
  </div>
    </div>
 <div class="name"><h1 style="background-color:powderblue;">Follow Me</h1></div>
<!-- Add icon library -->
<br>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<!-- Add font awesome icons -->
<center>
<a href="https://www.linkedin.com/in/divya-ramamoorthy-080b11280" target="_blank" class="fa fa-linkedin"></a>
<a href="https://twitter.com/divyasureshbe?t=_Md6B8pjOp6s7Gexq54b-w&s=08" target="_blank" class="fa fa-twitter"></a>
<a href="https://www.instagram.com/divyaramamoorthy6/"target="_blank" class="fa fa-instagram"></a>  
<div class="name"><h5 style="background-color:black;color:white;">&copy; 2023 [Divya]. All rights reserved.</h5></div>     
    </div>
  </footer>
</body>
</html>